@import url('../../common-de/lib.css');
@import url('../../common-de/all.css');
body {
    background-color: #4396ca;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
}

a {
    color: #3366CC;
    text-decoration: none;
}

.field_forum {
    font-family: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    height: 18px;
    width: 80%;
    border: 1px solid #99aab6;
    background-color:#FFFFFF;
}


.header {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #083D5F;
  color: #D3C281;
}


/*---------------------Nav----------------------*/
.nav,.nav a:link,.nav a:hover,.nav a:visited {
    color: #fff;
    FONT-SIZE: 12px;
    font-weight: bold;
    line-height: 14px;
}
.nav,.nav a:link,.nav a:visited {

    text-decoration: none;
}
.nav a:hover {

    text-decoration: none;
}
.navback1{
    background-image: url(index_05.gif);
    background-repeat: repeat-x;
}
.navback2{
    background-image: url(index_07.gif);
    background-repeat: repeat-x;
}
.line{
    background-color: #fea531;
}
.line1{
    background-color: #CCCCCC;
}
/*--------------------------Main-------------------------*/
.main_back{
    background-color: #f0f9fd;
}
.main_back .password-tips{
    padding:30px 0 50px 0;
    text-align:center;
    color:#4092CC;
}
.main_back .password-cont{
    margin:0 auto;
}
.main_back .password-cont .password-lab{
    font-size:14px;
}
.main_back .password-cont a{
    color:#666;
    padding-left:20px;
}
.main_back .password-cont input[type="password"]{
    line-height:25px;
    width:190px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #ddd;
}
input.y-cel-btn{
    background:#C2C1BF;
}
input.y-cel-btn,input.y-continue-btn{
    width:160px;
    line-height:30px;
    margin:20px 5px;
    font-size:12px;
    padding:0;
}
.footer {
    font-size: 12px;
    line-height: 22px;
    color: #FFFFFF;
}

a:hover {
    text-decoration: underline;
}

/*------------------Word-----------------*/
h1{
    color: #EADA68;
    margin: 0px;
    font-size: 26px;
    font-weight: bold;
}

h1 .logo-link {
    text-decoration:none;
    color:#EADA68;
}

h3{
    font-size: 14px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}
h4{
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}
h2{
    font-size: 16px;
    font-weight: bold;
}
h5 {
    margin-bottom: 4px;
    font-size: 13px;
    font-weight: bold;
}
h6{
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 3px;
    padding-left: 0px;
    color: #666666;
    font-size: 11px;
    font-weight: normal;
}
.word_style {
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #004d99;
}
p {
    margin-top: 5px;
}


.word2 {
    font-size: 11px;
    color: #666666;
}
.word{
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}
.word3{
    font-size: 46px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}
.word4{
    font-size: 14px;
    font-weight: bold;
    color: #6C470F;
    text-align: left;
}
.word5 {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.word6 {
    font-size: 14px;
    color: #000;
    font-weight:bold;
}
.word7 {
    font-size: 12px;
    color: #000;
    font-weight:normal;
}
.word8{
    font-size: 11px;
    font-weight: bold;
    color: #6C470F;
    text-align: center;
}
.word9{
    color: #ecbb28;
}

.word10 {
    color:#003366;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
}
.login_word_sty{
    color:#000;
    font-size:13px;
}
.partner_sign_in{
    padding-top:12px;
}
.partner_sign_in .a1{
    color:#FEA733;
}
.word11, .word11 a:link, .word11 a:hover, .word11 a:visited {
    color:#FFFFFF;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}

.word12 {
    font-size: 14px;
    color: #666666;
}

/*-----------------Back-----------------*/
.back1{
    background-color: #FFFFFF;
    background-image: url(index_21.jpg);
    background-repeat: repeat-x;
}
.back2{
    background-color: #FFFFFF;
    background-image: url(index_39.jpg);
    background-repeat: repeat-x;
}
.back3{
    background-image: url(index_25.gif);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.back4{
    background-image: url(index_27.gif);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.back5{
    background-color: #FFFFFF;
}

.back6 {
    background-color: #D3E4EB;
}
.back7{
    background-image: url(option3_bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.back8 {
    background-color:#FFFFFF;
    background-image:url(index_39.jpg);
    background-repeat:repeat-x;
}

.top{}
.top li {
    list-style-image: url(index_41.gif);
    line-height: 18px;
    margin: 0px;
}

.top1{}
.top1 li {
    line-height: 18px;
    margin: 0px;
}
ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 22px;
    padding: 0px;
}

.other{}
.other li{
    line-height: 20px;
    list-style-type: disc;
}
.leftmenu {}
.leftmenu li{
    padding-top: 5px;
}
/*-----------------Color---------------------*/
.blue{
    color: #003399;
}
.return,.return a:link,.return a:hover,.return a:visited {
    color: #fff;
    FONT-SIZE: 11px;
    font-weight: bold;
}

.ground {
    color: #003399;
}

.border2 {
    border:#D4D0C8 1px solid;
}

.word1 {
    font-size: 11px;
    color: #000;
}

.button2 {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-left:18px;
    padding-right:18px;
}
.button1 {
    border:2px solid #B7CAF1;
}

.red_star {
    color:#FF0000;
}
.small_font {
    font-size: 10px;
}

.a1,.a1 a:link,.a1 a:visited {

    text-decoration: underline;
}
.a1 a:hover {

    text-decoration: underline;
}

.a2,.a2 a:link,.a2 a:visited {

    text-decoration: underline;
    color:#000000;
}
.a2 a:hover {

    text-decoration: underline;
    color:#000000;
}

.yellow {
    color:#FF9900;
    font-weight:bold;
    text-decoration:underline;
    text-transform:uppercase;
}

.faq_title {
    color: #3366cc;
    cursor: pointer;
}

.pic {
    border:1px solid #999999;
    padding:3px;
}

.font_red {
    color: red;
}

.font_pink {
    color: #ff00ff;
}

.font_black {
    color: black;
}

.font_yellow {
    color: yellow;
}

.font_green {
    color: green;
}

.font_blue {
    color: blue;
}

.font_gray {
    color: gray;
}

.font_orange {
    color: #ffc875;
}

.font_purple {
    color: purple;
}

.affiliate_title {
    font-weight: bold;
    font-size: 20px;
}

.yellowfont {
    color: #FF9900;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.pad1 {
    padding: 0 0 0 3px;
}
.main_text_l {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.back9 {
    background-color: #0fa3e4;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
}

.word12_normal {
    font-size: 14px;
}

.question {
    cursor: pointer;
    text-decoration: none;
    color: #3366CC;
}

/* censor option style sheet */

.af_censor_option a {
    color: #000;
    text-decoration: underline;
}
#hightlight_number {
    font-weight: bold;
    color: blue;
}

.my_clip_button {
    background-color: #5cacf4;
    border: 1px solid #194a9a;
    color: #ffffff;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    text-align: center;
    width: 110px;
}
.my_clip_button.hover {
    background-color: #9eccf5;
}
.my_clip_button.active {
    background-color: #5398d7;
}

.s-photos {
    width:100%;
}
.s-photos ul {
    width:100%;
    list-style:none;
    padding-bottom:10px;
    float:left;
    margin:0px;
}
.s-photos ul li {
    float:left;
    padding:10px;
}
.s-photos ul li img {
    border:1px solid #9c9c9c;
    padding:3px;
}
.s-photos-pages {
    width:100%;
    padding-bottom:15px;
    float:left;
}
.s-photos-pages .left {
    float:left;
    padding-left:10px;
}
.s-photos-pages .right {
    float:right;
    padding-right:10px;
}
.s-photos-pages a {
    padding:0 2px;
    text-decoration:underline;
}
.s-photos-pages a:hover {
    text-decoration:none;
}

.tab_back{height: 32px; background: url(Tab_bg.jpg) repeat-x;}
.tab_nav_seleted{color: #000; background: #fff;}
.tab_nav_seleted a:link, .tab_nav_seleted a:visited{color: #000; text-decoration: none;}
.tab_nav_seleted a:hover{text-decoration:underline;}

.n-feature-list{
list-style:none;
padding:0px;
padding-top:4px;
margin:0px;
}
.n-feature-list li{
padding:5px;
font-size:12px;
width:48%;
float:left;
margin:0 1px 1px 0;
}
.tab_back {background: url(http://images.commercialless.com/affiliate/common/tmp_tab_topback.png);}
.tab_nav_seleted a:link, .tab_nav_seleted a:visited{color: #fff;}
.tab_nav_seleted {background: url(http://images.commercialless.com/affiliate/common/tmp_tab_active_back.png); color: #fff; width: 285px;}
.tab_nav_h4{color: #fff; padding: 5px 0px;}
.tab_nav_h6{color: #DEF2F8; font-size: 11px; font-weight: normal; padding: 0px 0px 3px;}
.tab_nav_tip{color: #FF9;}

/*---Templates view start-----*/
.template-nav {
	width:100%;
	float:left;
	border-bottom:1px solid #c9e3fa;
	height:32px;
	position:relative;
}
.template-nav ul {
	list-style:none;
	padding:0px 0 0 10px;
	margin:0px;
	float:left;
	position:absolute;
	left:0px;
	bottom:-1px;
	height:32px;
	z-index:999;
}
.template-nav ul li {
	float:left;
}
.template-nav ul li a, .template-nav ul li a.active {
	color:#0b0a0a;
	font-weight:bold;
	float:left;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
	background:url(template-nav-right.gif) no-repeat right top
}
.template-nav ul li a:hover, .template-nav ul li a.active {
	background:url(template-nav-hov-right.gif) no-repeat right top
}
.template-nav ul li a span, .template-nav ul li a.active span {
	background:url(template-nav-left.gif) no-repeat left top;
	padding:9px 10px 8px 10px;
	float:left;
	width:200px;
}
.template-nav ul li a:hover span, .template-nav ul li a.active span {
	background:url(template-nav-hov-left.gif) no-repeat left top;
}
.template-tips {
	border:1px solid #c9e3fa;
	background:#f0f9fd;
	text-align:left;
	color:#000;
	margin:15px;
	padding:10px;
	float:left;
	width:94%;
}
.template-tips h4, .template-tips h6 {
	color:#000;
}
/*---iris new added on 7/12-----*/
.upgrade-title{
	font-size: 14px; 
	font-weight: bold; 
	text-align: left;
	padding:0 0 5px 0;
}
.upgrade-advatage{
	padding:5px 10px 10px 10px;
	list-style:none;
	margin:0px;
}
.upgrade-advatage li{
	padding:5px 0;
	background:url(../icon-green01.png) no-repeat left 7px;
	padding:5px 0px 5px 20px;
}
.howtoupgrade{
	padding:10px;
}
.upgrade-methods ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.upgrade-methods li{
	padding:2px 0;
	line-height:20px;
}
.upgrade-methods li label{
	width:60px;
	float:left;
	font-weight:bold;
}
.upgrade-methods li div{
	float:left;
	width:520px;
}
/*---Templates view end-----*/
.keywords-wall{
	line-height:30px;
	padding:5px;
}
.keywords-wall a{
	padding:2px 5px 0 2px;
}
.keywords-wall a:hover{
	background:#cee5fd;
}
.keywords-wall a b{
	font-weight:bold;
	font-size:16px;
}
/*---------footer_icon start------------*/
.footer_icon span{
    position: relative;
    top:-11px;
}
.footer_icon a{
    width: 32px;
    height: 32px;
    display: inline-block;
    border-radius: 50%;
}
.footer_icon a.ft_icon_fb{
    background-color:#4C68A2;
 }
.footer_icon a.ft_icon_tw{
    background-color: #59A9DE;
}
.footer_icon a.ft_icon_pin{
    background-color: #C5452B;
}
.footer_icon a.ft_icon_google{
    background-color: #D55F4E;
}
.footer_icon a.ft_icon_instagram{
    background-color: #0589C1;
}
.footer_icon a.ft_icon_youtube{
    background-color: #D9312E;
}
.footer_icon a i{
    display: block;
    background: url(icon_blog_socials.png) no-repeat left top;
}
.footer_icon .ft_icon_fb i{
    width: 10px;
    height: 21px;
    background-position: left top;
     margin: 5px 0 0 11px;  
}
.footer_icon .ft_icon_tw i{
    width: 17px;
    height: 21px;
    background-position: left -30px;
    margin: 9px 0 0 7px;
} 
.footer_icon .ft_icon_pin i{
    width: 16px;
    height: 21px;
    background-position: left -57px;
     margin: 7px 0 0 8px;
}
.footer_icon .ft_icon_google i{
    width: 18px;
    height: 21px;
    background-position: left -90px;
    margin: 8px 0 0 8px;
}
.footer_icon .ft_icon_instagram i{
    width: 20px;
    height: 21px;
    background-position: 2px  -233px;
    margin: 4px 0 0 6px;
}
.footer_icon .ft_icon_youtube i{ 
    width: 20px;
    height: 21px;
    background-position: left  -265px;
    margin: 10px 0 0 7px;
}
/*---------footer_icon end------------*/

.y-new-btn{
    background:#fea733;
    border:none;
    color:#fff;
    padding:4px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor:pointer;
    outline: none;
    font-size:12px;
}
.b-new-btn{
    background:#3185c3;
    border:none;
    color:#fff;
    padding:4px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor:pointer;
    outline: none;
    font-size:12px;
}
.del-btn{
    background:#C2C1BF;
}
.update-btn{
    width:120px;
    line-height:30px;
    padding:0;
}
.main_back .resigned-tit{
    font-size:18px;
    color:#79AFDE;
    padding:50px 0 0;
    margin:0;
}
.main_back .resigned-dec{
    font-size:14px;
    color:#999;
    padding:10px 0 0;
    margin:0;
}